Inform communities that all bureaucrats can now remove 'interface-admin'
Closed, ResolvedPublic

Description

See https://gerrit.wikimedia.org/r/#/c/operations/mediawiki-config/+/450450/ and T190015 for reference. Previously --when the permission was configured for Wikimedia-- only bureaucrats on wikis where they could remove sysops where allowed to remove this permission. This restriction is now lifted and bureaucrats at all Wikimedia wikis can remove this bit as well. For User-notice. Thank you.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2018, 3:18 PM
MarcoAurelio renamed this task from Inform communities that bureaucrats all bureaucrats can now remove 'interface-admin' to Inform communities that all bureaucrats can now remove 'interface-admin'.Aug 20 2018, 3:30 PM
MarcoAurelio closed this task as Resolved.Sep 3 2018, 7:40 PM
MarcoAurelio claimed this task.
MarcoAurelio added a subscriber: Johan.

I see it was announced already. Thank you @Johan.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptSep 3 2018, 7:40 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptSep 3 2018, 7:41 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Sep 19 2018, 11:55 AM